diff --git a/doc/src/sgml/acronyms.sgml b/doc/src/sgml/acronyms.sgml
index 2df6559acc..72a45e5106 100644
--- a/doc/src/sgml/acronyms.sgml
+++ b/doc/src/sgml/acronyms.sgml
@@ -408,6 +408,24 @@
     </listitem>
    </varlistentry>
 
+   <varlistentry>
+    <term><acronym>MCF</acronym></term>
+    <listitem>
+     <para>
+      Most Common Frequencies
+     </para>
+    </listitem>
+   </varlistentry>
+
+   <varlistentry>
+    <term><acronym>MCV</acronym></term>
+    <listitem>
+     <para>
+      Most Common Values
+     </para>
+    </listitem>
+   </varlistentry>
+
    <varlistentry>
     <term><acronym>MITM</acronym></term>
     <listitem>
diff --git a/doc/src/sgml/planstats.sgml b/doc/src/sgml/planstats.sgml
index df85ea5eea..d2b84b301f 100644
--- a/doc/src/sgml/planstats.sgml
+++ b/doc/src/sgml/planstats.sgml
@@ -203,7 +203,7 @@ EXPLAIN SELECT * FROM tenk1 WHERE stringu1 = 'xxx';
    <acronym>MCV</acronym>s:
 
 <programlisting>
-selectivity = (1 - sum(mvf))/(num_distinct - num_mcv)
+selectivity = (1 - sum(mcv_freqs))/(num_distinct - num_mcv)
             = (1 - (0.00333333 + 0.003 + 0.003 + 0.003 + 0.003 + 0.003 +
                     0.003 + 0.003 + 0.003 + 0.003))/(676 - 10)
             = 0.0014559
